# Standard textclass definition file. Taken from initial LyX source code
# Author : Matthias Ettrich <ettrich@informatik.uni-tuebingen.de>
# Transposed by Pascal Andr <andre@via.ecp.fr>
# Heavily modifed and enhanced by several developers.

# This include files contains all non numbered versions of the
# sectionning-related commands that are useful for article-like
# document classes, but not for letters. It should be Input after
# modying the style of the regular sectionning layouts.

# Chapter* style definition
Style Chapter*
  CopyStyle		Chapter
  Margin		Static
  LatexName		chapter*
  LabelType		No_Label
End

# Section* style definition
Style Section*
  CopyStyle		Section
  Margin		Static
  LatexName		section*
  LabelType		No_Label
End

# Subsection* style definition
Style Subsection*
  CopyStyle		Subsection
  Margin		Static
  LatexName		subsection*
  LabelType		No_Label
End

# Subsubsection* style definition
Style Subsubsection*
  CopyStyle		Subsubsection
  Margin		Static
  LatexName		subsubsection*
  LabelType		No_Label
End

# Bibliography style definition
Style Bibliography
  Margin		First_Dynamic
  LatexType		Item_Environment
  LatexName		thebibliography
  NextNoIndent		1
  LeftMargin		MM
  ParSkip		0.4
  ItemSep		0
  TopSep		0.7
  BottomSep		0.7
  ParSep		0.5
  Align			Block
  AlignPossible		Block, Left
  LabelType		Bibliography
  LabelString		References
  LabelBottomSep    0.7

  # label font definition
  LabelFont 
    Series		Bold
    Size		Larger
  EndFont
End

